## gophish 0.12.1

=== debian/changelog ===
gophish (0.12.1-0kali3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Add missing dependency

  [ Sophie Brun ]
  * Remove useless lines in debian/rules
  * Fix Launch Campaign when required data are missing

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 May 2023 16:06:21 +0200

gophish (0.12.1-0kali2) kali-dev; urgency=medium

  * Improve helper-script gophish

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 May 2023 14:23:27 +0200

gophish (0.12.1-0kali1) kali-dev; urgency=medium

  * Initial release. (see: 8111)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 May 2023 11:37:01 +0200
