=== debian/control ===
Source: gophish
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-emersion-go-imap-dev,
 golang-github-emersion-go-message-dev,
 golang-github-go-sql-driver-mysql-dev,
 golang-github-gorilla-csrf-dev,
 golang-github-gorilla-handlers-dev,
 golang-github-gorilla-mux-dev,
 golang-github-gorilla-securecookie-dev,
 golang-github-gorilla-sessions-dev,
 golang-github-jinzhu-gorm-dev,
 golang-github-mattn-go-sqlite3-dev,
 golang-github-nytimes-gziphandler-dev,
 golang-github-oschwald-maxminddb-golang-dev,
 golang-github-puerkitobio-goquery-dev,
 golang-github-ziutek-mymysql-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-time-dev,
 golang-gopkg-alecthomas-kingpin.v2-dev,
 golang-gopkg-check.v1-dev,
 golang-logrus-dev,
 uglifyjs
Standards-Version: 4.6.2
Homepage: https://getgophish.com/
Vcs-Browser: https://gitlab.com/kalilinux/packages/gophish
Vcs-Git: https://gitlab.com/kalilinux/packages/gophish.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/gophish/gophish

Package: gophish
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 adduser,
 sudo
Built-Using: ${misc:Built-Using}
Description: Open-Source Phishing Toolkit
 This package contains an open-source phishing toolkit designed for businesses
 and penetration testers. It provides the ability to quickly and easily setup
 and execute phishing engagements and security awareness training.
