=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

#export GOCACHE=$(CURDIR)/vendor
#export GOPATH=$(CURDIR)/vendor

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	cp -av debian/vendor _build/src/github.com/gophish/gophish

override_dh_auto_install:
	dh_auto_install -- --no-source
#	rebuild the minify js with the patched versions
	./debian/minify.sh

override_dh_auto_test:
